package com.kdanmobile.reader.screen.model

import android.graphics.RectF

class SearchTaskResult(val txt: String, val pageNumber: Int, val searchBoxes: Array<RectF>) {
    companion object {
        private var singleton: SearchTaskResult? = null

        fun get(): SearchTaskResult? {
            return singleton
        }

        fun set(result: SearchTaskResult) {
            singleton = result
        }
    }
}
